Go to the first, previous, next, last section, table of contents.

### `eval_str`

`eval_str(str)`
  :: Evaluates a string str.

return
  object
str
  string which can be accepted by Asir parser

- This function evaluates a string which can be accepted by Asir parser and returns the result.
- The input string should represent an expression.
- This functions is the inversion function of `rtostr()`.

    [0] eval_str("1+2");
    3
    [1] fctr(eval_str(rtostr((x+y)^10)));
    [[1,1],[x+y,10]]

`References`
  section `rtostr`

Go to the first, previous, next, last section, table of contents.